--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347; Owner: -
--

COPY virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	0ae0a6eb-e29f-4134-8dc3-e512dee664b1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.684578+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FF613B5880691641EC9BD877A71D5A4166F90766FA591641E8FDA071901D5A4190F843FF89581641EA1783D0881E5A41CA850BF10F6816415C5F39D79F1E5A41FF613B5880691641EC9BD877A71D5A41	20500006873000	3	2017
2	VirksomheterPåRuter1km	094b0d0a-451f-46ad-966e-523d175622f0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.678933+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C6E1959019571641AC7A5E2F811F5A41AE4A24A793471641C92B30286A1F5A4148C7F730234616416240868662205A41FE49FE19A9551641C227338E79205A41C6E1959019571641AC7A5E2F811F5A41	20490006875000	6	2017
3	VirksomheterPåRuter1km	f3a560c1-9365-4175-b974-e9db50dfb05a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.678805+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000090F843FF89581641EA1783D0881E5A41D033671504491641CB6AD3C9711E5A41AE4A24A793471641C92B30286A1F5A41C6E1959019571641AC7A5E2F811F5A4190F843FF89581641EA1783D0881E5A41	20490006874000	5	2017
4	VirksomheterPåRuter1km	97176988-e9de-47b1-b992-ddc5170a8fb4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.67868+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000066F90766FA591641E8FDA071901D5A41C0EDBF7B744A1641DDFB6F6B791D5A41D033671504491641CB6AD3C9711E5A4190F843FF89581641EA1783D0881E5A4166F90766FA591641E8FDA071901D5A41	20490006873000	3	2017
5	VirksomheterPåRuter1km	b8f788c7-ce14-42a9-991d-edc79332c994	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.67132+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AE4A24A793471641C92B30286A1F5A4190039DC50D381641E46B0821531F5A411600DB4F9D3616415EE6DF7E4B205A4148C7F730234616416240868662205A41AE4A24A793471641C92B30286A1F5A41	20480006875000	2	2017
6	VirksomheterPåRuter1km	1bba1f09-5839-450d-a13c-9fdccc94d99a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.671186+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D033671504491641CB6AD3C9711E5A41805375337E391641544E2AC35A1E5A4190039DC50D381641E46B0821531F5A41AE4A24A793471641C92B30286A1F5A41D033671504491641CB6AD3C9711E5A41	20480006874000	6	2017
7	VirksomheterPåRuter1km	504a0691-d1fb-404f-8b8a-b95197ac11ed	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.671045+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C0EDBF7B744A1641DDFB6F6B791D5A41F75A6399EE3A16411D8C4565621D5A41805375337E391641544E2AC35A1E5A41D033671504491641CB6AD3C9711E5A41C0EDBF7B744A1641DDFB6F6B791D5A41	20480006873000	2	2017
8	VirksomheterPåRuter1km	968952ea-ca09-4394-903a-cc2bd71ff154	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.655763+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001A5DF2BE682B1641F6A4215F4B1D5A412C106DECE21B1641B53C0459341D5A4158B05287721A164189A0EBB52C1E5A41A6736E59F8291641CEB887BC431E5A411A5DF2BE682B1641F6A4215F4B1D5A41	20460006873000	2	2017
9	VirksomheterPåRuter1km	aa623a53-f930-4839-b4f5-b811ccfafeef	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.733916+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000344000920BD9164156B056DE571C5A41C236806785C916415017EDD8401C5A419691910D15C816413EA6533B391D5A41B67DA1379BD71641D1EF3B41501D5A41344000920BD9164156B056DE571C5A41	20570006871000	1	2017
10	VirksomheterPåRuter1km	ce8e2da6-145a-4f6e-8c79-74430dc8f497	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.733789+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000344000920BD9164156B056DE571C5A4198F773E47BDA16417D6A6A7B5F1B5A41A9B783B9F5CA1641518B7F76481B5A41C236806785C916415017EDD8401C5A41344000920BD9164156B056DE571C5A41	20570006870000	9	2017
11	VirksomheterPåRuter1km	7c07acec-6402-4493-b334-3f1b63409dd6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.725709+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F9DF71AF3DB41641622D005B0B205A41D89948D0C3C3164166745D6222205A412A2EF54134C5164136D30B002A1F5A410E37AF20AEB516417B222DF9121F5A41F9DF71AF3DB41641622D005B0B205A41	20560006874000	2	2017
12	VirksomheterPåRuter1km	512dbba5-4197-41a5-8738-dc79752a5827	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.717844+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000E37AF20AEB516417B222DF9121F5A418261530728A61641254655F2FB1E5A411EB38496B7A4164121B9A953F41F5A41F9DF71AF3DB41641622D005B0B205A410E37AF20AEB516417B222DF9121F5A41	20550006874000	8	2017
13	VirksomheterPåRuter1km	b98ca28c-e80c-4a34-ac9b-decbd02d1788	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.711721+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008261530728A61641254655F2FB1E5A4140C9E1F5A19616418C3484EBE41E5A41012F818531951641F70D5A4CDD1F5A411EB38496B7A4164121B9A953F41F5A418261530728A61641254655F2FB1E5A41	20540006874000	2	2017
14	VirksomheterPåRuter1km	d4d15869-64fa-46f9-9e39-6506399cf3cc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.705361+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E83CFF5CDD8C1641F69B1863EC1A5A41BE763D68639C1641B822E867031B5A419FCA07B1D39D164157EBEF060B1A5A4127935BA54D8E1641432E9F02F4195A41E83CFF5CDD8C1641F69B1863EC1A5A41	20530006869000	1	2017
15	VirksomheterPåRuter1km	dd4cf955-5bbf-4893-819e-b0a361be18bd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.698145+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FD895AEC1B871641FFE3B9E4CD1E5A4192BFBDEA95771641D44AF6DDB61E5A410C90377B2576164133ECCE3DAF1F5A415C6F677CAB85164136221145C61F5A41FD895AEC1B871641FFE3B9E4CD1E5A41	20520006874000	16	2017
16	VirksomheterPåRuter1km	ea8abb3e-2dd6-4e47-813d-461e10ff9eeb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.698007+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000062DA63548C881641A4D25B84D51D5A419E0B5A52067916419CDF167EBE1D5A4192BFBDEA95771641D44AF6DDB61E5A41FD895AEC1B871641FFE3B9E4CD1E5A4162DA63548C881641A4D25B84D51D5A41	20520006873000	12	2017
17	VirksomheterPåRuter1km	bfa27fa2-851b-47e6-b84f-81f5a24b89ec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.697876+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A0CB82B4FC89164191ECF623DD1C5A414FDF0BB2767A1641FBA8301EC61C5A419E0B5A52067916419CDF167EBE1D5A4162DA63548C881641A4D25B84D51D5A41A0CB82B4FC89164191ECF623DD1C5A41	20520006872000	5	2017
18	VirksomheterPåRuter1km	abc931d4-02c1-4200-ba40-3219b3f35ec0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.697702+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C4C8B60C6D8B164134308BC3E41B5A41ACA5D209E77B16415AA543BECD1B5A414FDF0BB2767A1641FBA8301EC61C5A41A0CB82B4FC89164191ECF623DD1C5A41C4C8B60C6D8B164134308BC3E41B5A41	20520006871000	4	2017
19	VirksomheterPåRuter1km	9b45a8e9-73b1-4b5f-88f5-c4bf327163ca	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.697534+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E83CFF5CDD8C1641F69B1863EC1A5A41DBC9AD59577D164124D34F5ED51A5A41ACA5D209E77B16415AA543BECD1B5A41C4C8B60C6D8B164134308BC3E41B5A41E83CFF5CDD8C1641F69B1863EC1A5A41	20520006870000	2	2017
20	VirksomheterPåRuter1km	9f6d773f-5d7a-4730-b77c-e58e1a8fab33	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.697405+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000027935BA54D8E1641432E9F02F4195A41ECB69CA1C77E1641C53055FEDC195A41DBC9AD59577D164124D34F5ED51A5A41E83CFF5CDD8C1641F69B1863EC1A5A4127935BA54D8E1641432E9F02F4195A41	20520006869000	4	2017
21	VirksomheterPåRuter1km	c1e40993-a661-42e7-8085-1d603a8c5f88	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.697274+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000027935BA54D8E1641432E9F02F4195A419436CBE5BD8F16418BE51EA2FB185A41FED79EE137801641AABC539EE4185A41ECB69CA1C77E1641C53055FEDC195A4127935BA54D8E1641432E9F02F4195A41	20520006868000	9	2017
22	VirksomheterPåRuter1km	31166b9b-5262-43a5-9469-f25d0132f61a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.663734+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000065D7B5439A321641F4EFBF8B71185A414FE63A2020421641E0E3698F88185A4182049F569043164186245D3190175A411040AF790A341641BC16322E79175A4165D7B5439A321641F4EFBF8B71185A41	20470006867000	9	2017
23	VirksomheterPåRuter1km	6548a3a7-86a6-4f3f-b6a2-a67d81ce79a0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.655635+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001040AF790A341641BC16322E79175A41DEA6AEA484241641B6910D2B62175A415E5F1F6F142316412D831C885A185A4165D7B5439A321641F4EFBF8B71185A411040AF790A341641BC16322E79175A41	20460006867000	1	2017
24	VirksomheterPåRuter1km	6483a9a6-8eed-493c-b1b2-a5f9074377a6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.649561+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005202872821161641F7657ACC15215A417ABF905F9B06164104E468C4FE205A41F68038DB2A051641987CB720F7215A41D433C6A3B01416410B8B47290E225A415202872821161641F7657ACC15215A41	20450006877000	1	2017
25	VirksomheterPåRuter1km	eb8510be-963d-4036-b119-7cb254459cb7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.639462+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007ABF905F9B06164104E468C4FE205A413214849E15F71541F0C65DBCE7205A4140D1931AA5F5154160D12D18E0215A41F68038DB2A051641987CB720F7215A417ABF905F9B06164104E468C4FE205A41	20440006877000	1	2017
26	VirksomheterPåRuter1km	d68445eb-9748-47fe-a473-9329bd827495	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.611644+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B8671D678EB715415F4246F683215A41CDEF1C0814C71541E5C1B6FE9A215A417CBAD88A84C81541D76B62A4A2205A41678873E9FEB815411A81709C8B205A41B8671D678EB715415F4246F683215A41	20400006877000	4	2017
27	VirksomheterPåRuter1km	695d22d0-882c-4442-9d6b-793e3dc20b5e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.59837+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B08C2D4498A61541A0D52C4765225A41DAAA65B312971541C2224A3E4E225A4188D10722A29515415234169746235A41D7646BB227A51541B86C77A05D235A41B08C2D4498A61541A0D52C4765225A41	20380006879000	38	2017
28	VirksomheterPåRuter1km	39af982f-a85c-44ba-adb0-2bb85ff8b01c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.592836+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000755A95E7C0921541759E9B4837255A419290E15F3B8315415A8F433E20255A41868A31B7CA811541CC7F7E9618265A4180E6813E509115413AFA54A12F265A41755A95E7C0921541759E9B4837255A41	20370006882000	9	2017
29	VirksomheterPåRuter1km	e9e9c3d9-7669-43c4-96cb-252787fc89ab	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.592579+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000088D10722A29515415234169746235A4189DF8C991C861541BA17BB8D2F235A418CDEAA00AC8415412F6D02E627245A41C82FC28831941541B107DCEF3E245A4188D10722A29515415234169746235A41	20370006880000	144	2017
30	VirksomheterPåRuter1km	5b47bc4f-9217-4bb0-8da7-76305109ee53	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.592454+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DAAA65B312971541C2224A3E4E225A41AEFE862A8D8715415B8D6D3537225A4189DF8C991C861541BA17BB8D2F235A4188D10722A29515415234169746235A41DAAA65B312971541C2224A3E4E225A41	20370006879000	24	2017
31	VirksomheterPåRuter1km	ece80497-bc89-47ed-8eb7-6b058223e490	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.592328+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D426DB3C839815416CD177E555215A4112A798B3FD8815417FCC19DD3E215A41AEFE862A8D8715415B8D6D3537225A41DAAA65B312971541C2224A3E4E225A41D426DB3C839815416CD177E555215A41	20370006878000	3	2017
32	VirksomheterPåRuter1km	72b8cd98-8d95-4320-bc2a-fed1d46ddfd7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.58268+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008CDEAA00AC8415412F6D02E627245A41E6B67B80267515410EE32EDC10245A41E95B15E0B5731541EF8EF13309255A419290E15F3B8315415A8F433E20255A418CDEAA00AC8415412F6D02E627245A41	20360006881000	16	2017
33	VirksomheterPåRuter1km	19d39de9-4bf8-4833-b1c8-3ecccd354e2d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.582555+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000089DF8C991C861541BA17BB8D2F235A4175ABFA18977615412B0D668418235A41E6B67B80267515410EE32EDC10245A418CDEAA00AC8415412F6D02E627245A4189DF8C991C861541BA17BB8D2F235A41	20360006880000	4	2017
34	VirksomheterPåRuter1km	78505b80-9129-4636-b1ce-523489ea2df6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.573039+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AAB57BCF636F15416CA6143BF2275A4148B6BD58DE5F1541D77A4D2FDB275A41A88B21996D5E1541D53B7986D3285A4134927D0FF36D154130BABE92EA285A41AAB57BCF636F15416CA6143BF2275A41	20350006885000	2	2017
35	VirksomheterPåRuter1km	219cd0d6-778f-4e1a-80cc-d592395a5afd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.572732+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006F2FC837457215416512AE8B01265A41FAF145C0BF62154142A8E380EA255A41B2B474104F611541849F1BD8E2265A4164C69487D4701541056F64E3F9265A416F2FC837457215416512AE8B01265A41	20350006883000	5	2017
36	VirksomheterPåRuter1km	614ebab2-cd10-45ea-b71b-6bdedeb3cee1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.572576+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E95B15E0B5731541EF8EF13309255A413CD93068306415417593A529F2245A41FAF145C0BF62154142A8E380EA255A416F2FC837457215416512AE8B01265A41E95B15E0B5731541EF8EF13309255A41	20350006882000	11	2017
37	VirksomheterPåRuter1km	abedb85b-5a3c-4629-a0cf-fd407466993d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.572443+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C1A491A907781541A80B972C20225A41C1B9853082681541EC93C62309225A41FE5151A011671541E40A177B01235A4175ABFA18977615412B0D668418235A41C1A491A907781541A80B972C20225A41	20350006879000	3	2017
38	VirksomheterPåRuter1km	b59a6b3d-d0ab-42d8-af41-c4339903445e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.562945+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000048B6BD58DE5F1541D77A4D2FDB275A419AC8E5E9585015416E458C23C4275A417602AB2AE84E1541F4B1397ABC285A41A88B21996D5E1541D53B7986D3285A4148B6BD58DE5F1541D77A4D2FDB275A41	20340006885000	3	2017
39	VirksomheterPåRuter1km	54aaaa63-0f38-485f-8598-800440b24781	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.562816+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B2B474104F611541849F1BD8E2265A410E493BA1C9511541DAC7D8CCCB265A419AC8E5E9585015416E458C23C4275A4148B6BD58DE5F1541D77A4D2FDB275A41B2B474104F611541849F1BD8E2265A41	20340006884000	5	2017
40	VirksomheterPåRuter1km	a4af75fc-3d6c-4ac6-845b-6bce28c7c045	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.562427+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C1B9853082681541EC93C62309225A415E5A63BFFC581541631CFC1AF2215A41DAEF902F8C5715412607CE71EA225A41FE5151A011671541E40A177B01235A41C1B9853082681541EC93C62309225A41	20340006879000	2	2017
41	VirksomheterPåRuter1km	57c8bd2b-d815-4db9-b6cf-c3928f03ec14	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.553901+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009AC8E5E9585015416E458C23C4275A418409F482D340154163FCD017AD275A418A131AC4623F1541C712006EA5285A417602AB2AE84E1541F4B1397ABC285A419AC8E5E9585015416E458C23C4275A41	20330006885000	2	2017
42	VirksomheterPåRuter1km	95f63394-d8bf-4a08-9f07-a065426f90e7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.544973+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000056535BFDF13D1541012329C49D295A418A131AC4623F1541C712006EA5285A41CCDB6E65DD2F15418754CC618E285A41E83D109F6C2E15413B1677B786295A4156535BFDF13D1541012329C49D295A41	20320006886000	2	2017
43	VirksomheterPåRuter1km	e63dfa54-cb12-4435-92c0-6d7bdbcc0187	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.553768+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DAEF902F8C5715412607CE71EA225A41DAA1B9C6064815412CF88A68D3225A41B858602F964615414D45D8BECB235A413557D6971B561541E0D899C8E2235A41DAEF902F8C5715412607CE71EA225A41	20330006880000	7	2017
44	VirksomheterPåRuter1km	9da15dee-03d6-415d-943b-9f94f5d2cc72	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.544844+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D45C1F90254515414C841F15C4245A41CC9CF22FA0351541105DE50AAD245A41540B2B892F341541D21BA860A5255A411043F7E8B4431541BEB6606BBC255A41D45C1F90254515414C841F15C4245A41	20320006882000	1	2017
45	VirksomheterPåRuter1km	9b8b448e-40d0-4a20-b489-1b42b720c0b4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.544711+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B858602F964615414D45D8BECB235A41E9F6D2CE103715410E9B1CB5B4235A41CC9CF22FA0351541105DE50AAD245A41D45C1F90254515414C841F15C4245A41B858602F964615414D45D8BECB235A41	20320006881000	7	2017
46	VirksomheterPåRuter1km	849ac6c1-78b6-42f9-b877-50bae4dc6f29	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.544586+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DAA1B9C6064815412CF88A68D3225A41CE84CB658138154130D44D5FBC225A41E9F6D2CE103715410E9B1CB5B4235A41B858602F964615414D45D8BECB235A41DAA1B9C6064815412CF88A68D3225A41	20320006880000	7	2017
47	VirksomheterPåRuter1km	3cc57618-0e18-469c-a6d6-1000f5e97a89	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.537505+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CC9CF22FA0351541105DE50AAD245A411202AED71A261541B313B10096245A41A2644631AA241541165DF5558E255A41540B2B892F341541D21BA860A5255A41CC9CF22FA0351541105DE50AAD245A41	20310006882000	5	2017
48	VirksomheterPåRuter1km	a55f716b-971a-491d-b06b-2e39d22ff071	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.537379+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E9F6D2CE103715410E9B1CB5B4235A41AE4E2E768B2715415AD066AB9D235A411202AED71A261541B313B10096245A41CC9CF22FA0351541105DE50AAD245A41E9F6D2CE103715410E9B1CB5B4235A41	20310006881000	4	2017
49	VirksomheterPåRuter1km	68520094-ecc5-41f8-adf7-ccc263fab758	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.639337+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000080856220AE101641B4EE8B3D341A5A4196347B5C28011641DCB8F7381D1A5A41D6B0F50FB8FF1541A63FF594151B5A41105574D33D0F1641AE44089A2C1B5A4180856220AE101641B4EE8B3D341A5A41	20440006870000	6	2017
50	VirksomheterPåRuter1km	7e8455cb-b444-4c64-973a-39b44b3893d3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.63921+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000023A4BEDD080416414618E9802C185A41449A77A28E131641D8937F8443185A41EB549DD7FE141641CD8BEF274B175A414E667B12790516414BFBD72434175A4123A4BEDD080416414618E9802C185A41	20440006867000	8	2017
51	VirksomheterPåRuter1km	76084f72-7123-4eed-83ef-65484e43efdc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.631692+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004E667B12790516414BFBD72434175A4116F74855F3F515417AD6C6211D175A411899F42083F41541BE06597D15185A4123A4BEDD080416414618E9802C185A414E667B12790516414BFBD72434175A41	20430006867000	2	2017
52	VirksomheterPåRuter1km	a74f66ce-0c1d-4491-8ab6-0cbe904e5a0f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.58243+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AEFE862A8D8715415B8D6D3537225A41C1A491A907781541A80B972C20225A4175ABFA18977615412B0D668418235A4189DF8C991C861541BA17BB8D2F235A41AEFE862A8D8715415B8D6D3537225A41	20360006879000	17	2017
53	VirksomheterPåRuter1km	e8b61e15-8dd9-4c74-8d22-7476afc84785	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.582304+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000012A798B3FD8815417FCC19DD3E215A41DE0D403278791541F5DCC1D427215A41C1A491A907781541A80B972C20225A41AEFE862A8D8715415B8D6D3537225A4112A798B3FD8815417FCC19DD3E215A41	20360006878000	8	2017
54	VirksomheterPåRuter1km	e6875efb-bde3-4e19-9e9e-0f98f19c7fea	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.562555+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FE5151A011671541E40A177B01235A41DAEF902F8C5715412607CE71EA225A413557D6971B561541E0D899C8E2235A418AD53408A16515418B5F61D2F9235A41FE5151A011671541E40A177B01235A41	20340006880000	6	2017
55	VirksomheterPåRuter1km	a37a622b-31dd-4f86-acae-a56daf87804a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.562299+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F0E495EB2471154148A06217371C5A41308025789F61154111359011201C5A417860D0172F60154171D78668181D5A41782FDE8AB46F15419806D86E2F1D5A41F0E495EB2471154148A06217371C5A41	20340006873000	1	2017
56	VirksomheterPåRuter1km	d82d06ad-956b-4742-91a6-c57a8a24cc91	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.355761+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000086AA57A942E6134121AA5CC70E145A417D4F2A02BED61341C63E14C5F7135A41921BAFDA4DD5134115F5470FF0145A41A64F8881D2E41341FF870F1207155A4186AA57A942E6134121AA5CC70E145A41	20080006867000	2	2017
57	VirksomheterPåRuter1km	473ceae9-6a90-4c3d-a1c7-9323c2cca235	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.395565+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D6280475F01114419FC8AF6644165A41CC6DA8B66B021441D7C359632D165A4133BB4C7EFB001441AD3F00AF25175A4126C7523C801014415B54D5B23C175A41D6280475F01114419FC8AF6644165A41	20110006869000	1	2017
58	VirksomheterPåRuter1km	ad15c791-5ae8-48e3-bf6c-6524f5364b68	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.37279+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E966543057F413419C2EDC141E155A41A64F8881D2E41341FF870F1207155A411350C75162E313419421BD5CFF155A4135C63E00E7F21341C8E4086016165A41E966543057F413419C2EDC141E155A41	20090006868000	6	2017
59	VirksomheterPåRuter1km	78b14ed6-0008-4bb0-be9a-759074c928e6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.48448+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D6F9B67236BB1441B7805BDE39185A41FAF60590BBCA1441144571E250185A41F29CE8CC2BCC1441477F579058175A41B5013DAFA6BC14416FB6C08C41175A41D6F9B67236BB1441B7805BDE39185A41	20230006869000	1	2017
60	VirksomheterPåRuter1km	33767739-f932-4fa6-8ea5-c1d394618fc5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.478122+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000050893FED42AE1441EE1BCABBF4205A41428818DBBD9E144121AC44B3DD205A4180D3B04F4D9D14413E812704D6215A4196C97C61D2AC144176912B0DED215A4150893FED42AE1441EE1BCABBF4205A41	20220006879000	3	2017
61	VirksomheterPåRuter1km	a1c9dc0e-53b7-4d41-81c2-cf0f82b812dd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.477996+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B5013DAFA6BC14416FB6C08C41175A414917829921AD144143892F892A175A418119585DB1AB144154564BDA22185A41D6F9B67236BB1441B7805BDE39185A41B5013DAFA6BC14416FB6C08C41175A41	20220006869000	1	2017
62	VirksomheterPåRuter1km	33a8c720-b19e-4396-a382-da212ef1ee56	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.471513+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000C48965E2EA01441D52B5C62E51F5A4144BCFF53A990144162E85A5ACE1F5A41EA8CDCD0388F144148BDC4AAC6205A41428818DBBD9E144121AC44B3DD205A410C48965E2EA01441D52B5C62E51F5A41	20210006878000	5	2017
63	VirksomheterPåRuter1km	fb73ff5b-dbdd-4c41-b974-b0be5ffe597e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.471389+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000C48965E2EA01441D52B5C62E51F5A41197E29DA9EA11441BCFE6D11ED1E5A415B4838CF19921441F96FEB09D61E5A4144BCFF53A990144162E85A5ACE1F5A410C48965E2EA01441D52B5C62E51F5A41	20210006877000	5	2017
64	VirksomheterPåRuter1km	33ca1d77-650c-4a74-931c-269ded3a46ec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.471265+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004917829921AD144143892F892A175A41E8FAB78B9C9D1441F6EDA38513175A413673E94F2C9C14411EBC40D60B185A418119585DB1AB144154564BDA22185A414917829921AD144143892F892A175A41	20210006869000	3	2017
65	VirksomheterPåRuter1km	a993710f-4d51-4ead-b62d-e1ef91deaadd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.463557+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F278E46CDB9714411B0BF5C7F41A5A416637766856881441272D73C2DD1A5A41F083480DE686144127687A12D61B5A4168495C116B96144199217B18ED1B5A41F278E46CDB9714411B0BF5C7F41A5A41	20200006873000	3	2017
66	VirksomheterPåRuter1km	a474aab6-e0bf-4145-9154-5cec694191a1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.46343+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F278E46CDB9714411B0BF5C7F41A5A41901D7FC04B99144118496977FC195A416846B6BBC6891441E64F6672E5195A416637766856881441272D73C2DD1A5A41F278E46CDB9714411B0BF5C7F41A5A41	20200006872000	5	2017
67	VirksomheterPåRuter1km	53a291a9-e5db-4d42-8458-5175b3f36aba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.463304+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003673E94F2C9C14411EBC40D60B185A4152246B4AA78C14414AA83BD2F4175A41441C0807378B1441D1CE5322ED185A4188A22B0CBC9A1441F7D9D72604195A413673E94F2C9C14411EBC40D60B185A41	20200006870000	3	2017
68	VirksomheterPåRuter1km	c095d8c2-98a5-4b59-95ff-15e0300493b3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.463178+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E8FAB78B9C9D1441F6EDA38513175A41E4C9DE85178E1441B6DA1D82FC165A4152246B4AA78C14414AA83BD2F4175A413673E94F2C9C14411EBC40D60B185A41E8FAB78B9C9D1441F6EDA38513175A41	20200006869000	1	2017
69	VirksomheterPåRuter1km	77cb4faa-ccc0-45c1-9508-f6e055f1e8ac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.456913+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000521D26D42E7014411B3BD59998205A41C1B48BCEB37F14418D454AA2AF205A41C1E7545124811441C01D5F52B71F5A41FCE795569F7114411CC2684AA01F5A41521D26D42E7014411B3BD59998205A41	20190006878000	1	2017
70	VirksomheterPåRuter1km	dcc30a44-6a56-4444-a759-8ad6287382c5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.456788+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000052246B4AA78C14414AA83BD2F4175A412A4ADD4C227D144101113CCEDD175A41C476D409B27B1441863ED51DD6185A41441C0807378B1441D1CE5322ED185A4152246B4AA78C14414AA83BD2F4175A41	20190006870000	2	2017
71	VirksomheterPåRuter1km	9a454349-8a32-439f-9253-29ed6b0af7bf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.449758+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FCE795569F7114411CC2684AA01F5A4186DAC2631A6214419ECB7742891F5A4128E4ABE1A96014412094659181205A41521D26D42E7014411B3BD59998205A41FCE795569F7114411CC2684AA01F5A41	20180006878000	6	2017
72	VirksomheterPåRuter1km	3a576d2c-6681-449e-beb9-c49d719e896f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.429916+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000941FDC6F4D39144100EBC7F4621B5A416E05484CD2481441DBB9ADFA791B5A415C9011A6424A1441C9FDA1AC811A5A413C124EC9BD3A1441EC123BA76A1A5A41941FDC6F4D39144100EBC7F4621B5A41	20150006873000	3	2017
73	VirksomheterPåRuter1km	a0fd72fc-771e-4418-adfb-093aeb3c8471	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.422302+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003C124EC9BD3A1441EC123BA76A1A5A41DEE079F4382B14415B6ED9A1531A5A4198F25E9BC8291441BE60E7EE4B1B5A41941FDC6F4D39144100EBC7F4621B5A413C124EC9BD3A1441EC123BA76A1A5A41	20140006873000	1	2017
74	VirksomheterPåRuter1km	b5383120-9713-47cb-9a54-6398196e9160	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.422176+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003C124EC9BD3A1441EC123BA76A1A5A41B2E0D11A2E3C1441F7C6A85972195A416A91A645A92C14415F11C6545B195A41DEE079F4382B14415B6ED9A1531A5A413C124EC9BD3A1441EC123BA76A1A5A41	20140006872000	2	2017
75	VirksomheterPåRuter1km	a306f1d7-1e18-4bd6-a5a6-9728b40c7378	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.42205+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000074A4C2DF7E401441DB1BD17089165A41F6619109FA301441C86A6B6D72165A4192E632D0892F144131118FBA6A175A4170BE0CA60E3F14410ACD73BE81175A4174A4C2DF7E401441DB1BD17089165A41	20140006869000	6	2017
76	VirksomheterPåRuter1km	48aa9553-be9d-4a7b-8112-49aaeaa5b190	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.421922+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000074A4C2DF7E401441DB1BD17089165A41B4138811EF41144164F0282391155A410A4DFF3A6A3214415F5342207A155A41F6619109FA301441C86A6B6D72165A4174A4C2DF7E401441DB1BD17089165A41	20140006868000	3	2017
77	VirksomheterPåRuter1km	c9760687-7867-46ee-8ca9-27068fec2711	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.691545+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000C90377B2576164133ECCE3DAF1F5A41E1ACF1819F6616413E629336981F5A41396CEE0A2F6516412AA6E69590205A410712C803B57416414EC5A09DA7205A410C90377B2576164133ECCE3DAF1F5A41	20510006875000	6	2017
78	VirksomheterPåRuter1km	603ea3e8-9015-4bd6-b680-6471a4118bcc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.684875+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E1ACF1819F6616413E629336981F5A41C6E1959019571641AC7A5E2F811F5A41FE49FE19A9551641C227338E79205A41396CEE0A2F6516412AA6E69590205A41E1ACF1819F6616413E629336981F5A41	20500006875000	2	2017
79	VirksomheterPåRuter1km	754ebf4a-c48d-48af-a237-e163d8ec1ac6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.684734+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CA850BF10F6816415C5F39D79F1E5A4190F843FF89581641EA1783D0881E5A41C6E1959019571641AC7A5E2F811F5A41E1ACF1819F6616413E629336981F5A41CA850BF10F6816415C5F39D79F1E5A41	20500006874000	10	2017
80	VirksomheterPåRuter1km	c8eb8049-0fea-4a7d-98ff-23f74f478d33	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.583055+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F6F09A47826C1541E6AB62EAE2295A4152E479C5077C15414E702CF7F9295A414EF9BE8D787D1541CA360A9F01295A4134927D0FF36D154130BABE92EA285A41F6F09A47826C1541E6AB62EAE2295A41	20360006886000	6	2017
81	VirksomheterPåRuter1km	5be5a919-b577-40e6-99f6-8b022768c5c7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.58293+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000868A31B7CA811541CC7F7E9618265A416F2FC837457215416512AE8B01265A4164C69487D4701541056F64E3F9265A415E619B065A8015411E40B3EE10275A41868A31B7CA811541CC7F7E9618265A41	20360006883000	3	2017
82	VirksomheterPåRuter1km	00968ac0-85b0-4527-b51a-3c1ab7fa74ac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.573189+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000034927D0FF36D154130BABE92EA285A41A88B21996D5E1541D53B7986D3285A41C8C9A0D1FC5C154111E49EDDCB295A41F6F09A47826C1541E6AB62EAE2295A4134927D0FF36D154130BABE92EA285A41	20350006886000	3	2017
83	VirksomheterPåRuter1km	80a2bddc-0dec-4c15-b3e2-9213ea5d7e8b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.572903+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000064C69487D4701541056F64E3F9265A41B2B474104F611541849F1BD8E2265A4148B6BD58DE5F1541D77A4D2FDB275A41AAB57BCF636F15416CA6143BF2275A4164C69487D4701541056F64E3F9265A41	20350006884000	2	2017
84	VirksomheterPåRuter1km	c1e7c3ea-67ec-46e2-ba02-783aeb2b7e68	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.562682+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FAF145C0BF62154142A8E380EA255A41E6EEAA503A531541A1371F76D3255A410E493BA1C9511541DAC7D8CCCB265A41B2B474104F611541849F1BD8E2265A41FAF145C0BF62154142A8E380EA255A41	20340006883000	5	2017
85	VirksomheterPåRuter1km	b2313fa0-d05a-4d17-bf15-f4ab1bd19fa0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.545098+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000056535BFDF13D1541012329C49D295A41E83D109F6C2E15413B1677B786295A413551CDD0FB2C1541ACDC1B0D7F2A5A41D05DB82E813C1541AC2E4C1A962A5A4156535BFDF13D1541012329C49D295A41	20320006887000	4	2017
86	VirksomheterPåRuter1km	4d5e92f4-2a31-4863-8198-098335bfe002	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.520094+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D5A468E66BFE144127B6ADE5392A5A41A457A52CF10D154135AACCF2502A5A41A4EF29FA610F15414873249E58295A41F1F08EB3DCFF144186C9839141295A41D5A468E66BFE144127B6ADE5392A5A41	20290006887000	3	2017
87	VirksomheterPåRuter1km	2e7df89b-0be6-47b1-ac12-bf8ab64c099b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.51247+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CC00D4F604EC1441F03DDA7F132C5A411C8E70348AFB1441ACF7EF8D2A2C5A4143525E11FBFC144102C5D139322B5A416E4064D375ED1441AB443A2C1B2B5A41CC00D4F604EC1441F03DDA7F132C5A41	20280006889000	1	2017
88	VirksomheterPåRuter1km	b595721b-6b74-4d1c-a7e3-7b5fab353527	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.512344+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F1F08EB3DCFF144186C9839141295A416689D97457F01441D6D7E8842A295A41EEF410A8E6EE1441807894D8222A5A41D5A468E66BFE144127B6ADE5392A5A41F1F08EB3DCFF144186C9839141295A41	20280006887000	1	2017
89	VirksomheterPåRuter1km	36d25a65-e7b9-42c7-8a44-009f9c8aa6e1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.506211+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006E4064D375ED1441AB443A2C1B2B5A416EBA4E9DF0DD14413A6FA81E042B5A410A6B1BC17FDC14416A2DCA71FC2B5A41CC00D4F604EC1441F03DDA7F132C5A416E4064D375ED1441AB443A2C1B2B5A41	20270006889000	3	2017
90	VirksomheterPåRuter1km	a5465465-9b73-4292-a965-e18e4f524626	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.506082+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006E4064D375ED1441AB443A2C1B2B5A41EEF410A8E6EE1441807894D8222A5A411E659E7161DF14416DE780CB0B2A5A416EBA4E9DF0DD14413A6FA81E042B5A416E4064D375ED1441AB443A2C1B2B5A41	20270006888000	2	2017
91	VirksomheterPåRuter1km	84668dc1-fba1-439c-a546-06c22a4fd337	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.500016+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001E659E7161DF14416DE780CB0B2A5A41B6121143DCCF144123F972BEF4295A4193DD1D6F6BCE1441DC3A1C11ED2A5A416EBA4E9DF0DD14413A6FA81E042B5A411E659E7161DF14416DE780CB0B2A5A41	20260006888000	1	2017
92	VirksomheterPåRuter1km	b88a48da-4be1-4deb-a117-1474c2fd3252	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.691699+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000712C803B57416414EC5A09DA7205A41396CEE0A2F6516412AA6E69590205A41BA58028CBE631641B52C33F588215A416CDA6F8444731641BDD76BFD9F215A410712C803B57416414EC5A09DA7205A41	20510006876000	1	2017
93	VirksomheterPåRuter1km	6313b50b-607f-4998-8c3d-4b77504274a9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.69142+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000092BFBDEA95771641D44AF6DDB61E5A41CA850BF10F6816415C5F39D79F1E5A41E1ACF1819F6616413E629336981F5A410C90377B2576164133ECCE3DAF1F5A4192BFBDEA95771641D44AF6DDB61E5A41	20510006874000	5	2017
94	VirksomheterPåRuter1km	729edd33-3b02-475f-84e8-71c2c2920b0b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.691294+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009E0B5A52067916419CDF167EBE1D5A41FF613B5880691641EC9BD877A71D5A41CA850BF10F6816415C5F39D79F1E5A4192BFBDEA95771641D44AF6DDB61E5A419E0B5A52067916419CDF167EBE1D5A41	20510006873000	8	2017
95	VirksomheterPåRuter1km	48a6b98f-ddce-45da-a8eb-e258fa9ab0a8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.663987+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000090039DC50D381641E46B0821531F5A417A2800EC872816414C31E7193C1F5A417910A876172716410010407734205A411600DB4F9D3616415EE6DF7E4B205A4190039DC50D381641E46B0821531F5A41	20470006875000	6	2017
96	VirksomheterPåRuter1km	d36ed067-1472-4330-9e7b-9f095029c24e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.66386+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000805375337E391641544E2AC35A1E5A41A6736E59F8291641CEB887BC431E5A417A2800EC872816414C31E7193C1F5A4190039DC50D381641E46B0821531F5A41805375337E391641544E2AC35A1E5A41	20470006874000	11	2017
97	VirksomheterPåRuter1km	fbc6e963-5f90-4d60-8e70-e83eb4c6730b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.656013+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009ECD3C74362416416C06DE3125225A41D433C6A3B01416410B8B47290E225A41F73D1D174013164164240E8606235A41A2CC2AE7C52216414F21238F1D235A419ECD3C74362416416C06DE3125225A41	20460006878000	1	2017
98	VirksomheterPåRuter1km	dacf0d91-e73a-4109-affd-12df8850e211	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.655889+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007A2800EC872816414C31E7193C1F5A4180D54D1A021916414E72CC12251F5A4186145FA59117164195B3A66F1D205A417910A876172716410010407734205A417A2800EC872816414C31E7193C1F5A41	20460006875000	8	2017
99	VirksomheterPåRuter1km	951a1352-324c-407b-a9dc-9295dca3c127	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.649433+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005202872821161641F7657ACC15215A4186145FA59117164195B3A66F1D205A415F2800DC0B08164169C7136806205A417ABF905F9B06164104E468C4FE205A415202872821161641F7657ACC15215A41	20450006876000	4	2017
100	VirksomheterPåRuter1km	eb908e2d-a7ee-4bb6-a504-747101f6bc22	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.624745+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BA1C61E58FE71541080559B4D0205A4163F527340AD8154192945AACB9205A4156EC05B199D61541C07D2D07B2215A41ED40D8611FE61541AB7FAA0FC9215A41BA1C61E58FE71541080559B4D0205A41	20420006877000	1	2017
101	VirksomheterPåRuter1km	f7c7c6e6-922e-4cb3-9cec-2dd74c0e6d53	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.604302+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000678873E9FEB815411A81709C8B205A419C7BF84F79A91541A1CA849474205A41927007CE08A8154175F5DBED6C215A41B8671D678EB715415F4246F683215A41678873E9FEB815411A81709C8B205A41	20390006877000	1	2017
102	VirksomheterPåRuter1km	3626fcaf-ec93-4eb2-a200-345a2858e52e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.598245+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B08C2D4498A61541A0D52C4765225A41927007CE08A8154175F5DBED6C215A41D426DB3C839815416CD177E555215A41DAAA65B312971541C2224A3E4E225A41B08C2D4498A61541A0D52C4765225A41	20380006878000	9	2017
103	VirksomheterPåRuter1km	3f845045-f655-4e0a-83f7-56bd91d71762	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.592705+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C82FC28831941541B107DCEF3E245A418CDEAA00AC8415412F6D02E627245A419290E15F3B8315415A8F433E20255A41755A95E7C0921541759E9B4837255A41C82FC28831941541B107DCEF3E245A41	20370006881000	17	2017
104	VirksomheterPåRuter1km	e956f6a7-0df7-409f-b75e-5dd52eee794f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.582804+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009290E15F3B8315415A8F433E20255A41E95B15E0B5731541EF8EF13309255A416F2FC837457215416512AE8B01265A41868A31B7CA811541CC7F7E9618265A419290E15F3B8315415A8F433E20255A41	20360006882000	7	2017
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347; Owner: -
--

COPY virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FF613B5880691641EC9BD877A71D5A4166F90766FA591641E8FDA071901D5A41
2	VirksomheterPåRuter1kmGrense	0102000020E86400000200000048C7F730234616416240868662205A41FE49FE19A9551641C227338E79205A41
3	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AE4A24A793471641C92B30286A1F5A41C6E1959019571641AC7A5E2F811F5A41
4	VirksomheterPåRuter1kmGrense	0102000020E86400000200000090F843FF89581641EA1783D0881E5A4166F90766FA591641E8FDA071901D5A41
5	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D033671504491641CB6AD3C9711E5A4190F843FF89581641EA1783D0881E5A41
6	VirksomheterPåRuter1kmGrense	0102000020E86400000200000066F90766FA591641E8FDA071901D5A41C0EDBF7B744A1641DDFB6F6B791D5A41
7	VirksomheterPåRuter1kmGrense	0102000020E86400000200000048C7F730234616416240868662205A41AE4A24A793471641C92B30286A1F5A41
8	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001600DB4F9D3616415EE6DF7E4B205A4148C7F730234616416240868662205A41
9	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AE4A24A793471641C92B30286A1F5A41D033671504491641CB6AD3C9711E5A41
10	VirksomheterPåRuter1kmGrense	0102000020E86400000200000090039DC50D381641E46B0821531F5A41AE4A24A793471641C92B30286A1F5A41
11	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D033671504491641CB6AD3C9711E5A41C0EDBF7B744A1641DDFB6F6B791D5A41
12	VirksomheterPåRuter1kmGrense	0102000020E864000002000000805375337E391641544E2AC35A1E5A41D033671504491641CB6AD3C9711E5A41
13	VirksomheterPåRuter1kmGrense	0102000020E864000003000000C0EDBF7B744A1641DDFB6F6B791D5A41F75A6399EE3A16411D8C4565621D5A41805375337E391641544E2AC35A1E5A41
14	VirksomheterPåRuter1kmGrense	0102000020E8640000050000001A5DF2BE682B1641F6A4215F4B1D5A412C106DECE21B1641B53C0459341D5A4158B05287721A164189A0EBB52C1E5A41A6736E59F8291641CEB887BC431E5A411A5DF2BE682B1641F6A4215F4B1D5A41
15	VirksomheterPåRuter1kmGrense	0102000020E864000004000000C236806785C916415017EDD8401C5A419691910D15C816413EA6533B391D5A41B67DA1379BD71641D1EF3B41501D5A41344000920BD9164156B056DE571C5A41
16	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C236806785C916415017EDD8401C5A41344000920BD9164156B056DE571C5A41
17	VirksomheterPåRuter1kmGrense	0102000020E864000004000000344000920BD9164156B056DE571C5A4198F773E47BDA16417D6A6A7B5F1B5A41A9B783B9F5CA1641518B7F76481B5A41C236806785C916415017EDD8401C5A41
18	VirksomheterPåRuter1kmGrense	0102000020E864000004000000F9DF71AF3DB41641622D005B0B205A41D89948D0C3C3164166745D6222205A412A2EF54134C5164136D30B002A1F5A410E37AF20AEB516417B222DF9121F5A41
19	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F9DF71AF3DB41641622D005B0B205A410E37AF20AEB516417B222DF9121F5A41
20	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001EB38496B7A4164121B9A953F41F5A41F9DF71AF3DB41641622D005B0B205A41
21	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000E37AF20AEB516417B222DF9121F5A418261530728A61641254655F2FB1E5A41
22	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001EB38496B7A4164121B9A953F41F5A418261530728A61641254655F2FB1E5A41
23	VirksomheterPåRuter1kmGrense	0102000020E8640000040000008261530728A61641254655F2FB1E5A4140C9E1F5A19616418C3484EBE41E5A41012F818531951641F70D5A4CDD1F5A411EB38496B7A4164121B9A953F41F5A41
24	VirksomheterPåRuter1kmGrense	0102000020E864000004000000E83CFF5CDD8C1641F69B1863EC1A5A41BE763D68639C1641B822E867031B5A419FCA07B1D39D164157EBEF060B1A5A4127935BA54D8E1641432E9F02F4195A41
25	VirksomheterPåRuter1kmGrense	0102000020E8640000030000000C90377B2576164133ECCE3DAF1F5A415C6F677CAB85164136221145C61F5A41FD895AEC1B871641FFE3B9E4CD1E5A41
26	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FD895AEC1B871641FFE3B9E4CD1E5A4162DA63548C881641A4D25B84D51D5A41
27	VirksomheterPåRuter1kmGrense	0102000020E86400000200000092BFBDEA95771641D44AF6DDB61E5A41FD895AEC1B871641FFE3B9E4CD1E5A41
28	VirksomheterPåRuter1kmGrense	0102000020E86400000200000062DA63548C881641A4D25B84D51D5A41A0CB82B4FC89164191ECF623DD1C5A41
29	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009E0B5A52067916419CDF167EBE1D5A4162DA63548C881641A4D25B84D51D5A41
30	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004FDF0BB2767A1641FBA8301EC61C5A419E0B5A52067916419CDF167EBE1D5A41
31	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A0CB82B4FC89164191ECF623DD1C5A41C4C8B60C6D8B164134308BC3E41B5A41
32	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004FDF0BB2767A1641FBA8301EC61C5A41A0CB82B4FC89164191ECF623DD1C5A41
33	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ACA5D209E77B16415AA543BECD1B5A414FDF0BB2767A1641FBA8301EC61C5A41
34	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C4C8B60C6D8B164134308BC3E41B5A41E83CFF5CDD8C1641F69B1863EC1A5A41
35	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ACA5D209E77B16415AA543BECD1B5A41C4C8B60C6D8B164134308BC3E41B5A41
36	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DBC9AD59577D164124D34F5ED51A5A41ACA5D209E77B16415AA543BECD1B5A41
37	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E83CFF5CDD8C1641F69B1863EC1A5A4127935BA54D8E1641432E9F02F4195A41
38	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DBC9AD59577D164124D34F5ED51A5A41E83CFF5CDD8C1641F69B1863EC1A5A41
39	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ECB69CA1C77E1641C53055FEDC195A41DBC9AD59577D164124D34F5ED51A5A41
40	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ECB69CA1C77E1641C53055FEDC195A4127935BA54D8E1641432E9F02F4195A41
41	VirksomheterPåRuter1kmGrense	0102000020E86400000400000027935BA54D8E1641432E9F02F4195A419436CBE5BD8F16418BE51EA2FB185A41FED79EE137801641AABC539EE4185A41ECB69CA1C77E1641C53055FEDC195A41
42	VirksomheterPåRuter1kmGrense	0102000020E86400000400000065D7B5439A321641F4EFBF8B71185A414FE63A2020421641E0E3698F88185A4182049F569043164186245D3190175A411040AF790A341641BC16322E79175A41
43	VirksomheterPåRuter1kmGrense	0102000020E86400000200000065D7B5439A321641F4EFBF8B71185A411040AF790A341641BC16322E79175A41
44	VirksomheterPåRuter1kmGrense	0102000020E8640000040000001040AF790A341641BC16322E79175A41DEA6AEA484241641B6910D2B62175A415E5F1F6F142316412D831C885A185A4165D7B5439A321641F4EFBF8B71185A41
45	VirksomheterPåRuter1kmGrense	0102000020E864000003000000F68038DB2A051641987CB720F7215A41D433C6A3B01416410B8B47290E225A415202872821161641F7657ACC15215A41
46	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F68038DB2A051641987CB720F7215A417ABF905F9B06164104E468C4FE205A41
47	VirksomheterPåRuter1kmGrense	0102000020E8640000040000007ABF905F9B06164104E468C4FE205A413214849E15F71541F0C65DBCE7205A4140D1931AA5F5154160D12D18E0215A41F68038DB2A051641987CB720F7215A41
48	VirksomheterPåRuter1kmGrense	0102000020E864000004000000B8671D678EB715415F4246F683215A41CDEF1C0814C71541E5C1B6FE9A215A417CBAD88A84C81541D76B62A4A2205A41678873E9FEB815411A81709C8B205A41
49	VirksomheterPåRuter1kmGrense	0102000020E86400000300000088D10722A29515415234169746235A41D7646BB227A51541B86C77A05D235A41B08C2D4498A61541A0D52C4765225A41
50	VirksomheterPåRuter1kmGrense	0102000020E864000003000000868A31B7CA811541CC7F7E9618265A4180E6813E509115413AFA54A12F265A41755A95E7C0921541759E9B4837255A41
51	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C82FC28831941541B107DCEF3E245A4188D10722A29515415234169746235A41
52	VirksomheterPåRuter1kmGrense	0102000020E86400000200000088D10722A29515415234169746235A41DAAA65B312971541C2224A3E4E225A41
53	VirksomheterPåRuter1kmGrense	0102000020E86400000200000089DF8C991C861541BA17BB8D2F235A4188D10722A29515415234169746235A41
54	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AEFE862A8D8715415B8D6D3537225A41DAAA65B312971541C2224A3E4E225A41
55	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D426DB3C839815416CD177E555215A4112A798B3FD8815417FCC19DD3E215A41
56	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E6B67B80267515410EE32EDC10245A41E95B15E0B5731541EF8EF13309255A41
57	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008CDEAA00AC8415412F6D02E627245A4189DF8C991C861541BA17BB8D2F235A41
58	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E6B67B80267515410EE32EDC10245A418CDEAA00AC8415412F6D02E627245A41
59	VirksomheterPåRuter1kmGrense	0102000020E86400000200000075ABFA18977615412B0D668418235A41E6B67B80267515410EE32EDC10245A41
60	VirksomheterPåRuter1kmGrense	0102000020E86400000200000034927D0FF36D154130BABE92EA285A41AAB57BCF636F15416CA6143BF2275A41
61	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FAF145C0BF62154142A8E380EA255A416F2FC837457215416512AE8B01265A41
62	VirksomheterPåRuter1kmGrense	0102000020E864000003000000E95B15E0B5731541EF8EF13309255A413CD93068306415417593A529F2245A41FAF145C0BF62154142A8E380EA255A41
63	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FE5151A011671541E40A177B01235A4175ABFA18977615412B0D668418235A41
64	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C1A491A907781541A80B972C20225A41C1B9853082681541EC93C62309225A41
65	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A88B21996D5E1541D53B7986D3285A4148B6BD58DE5F1541D77A4D2FDB275A41
66	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007602AB2AE84E1541F4B1397ABC285A41A88B21996D5E1541D53B7986D3285A41
67	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009AC8E5E9585015416E458C23C4275A4148B6BD58DE5F1541D77A4D2FDB275A41
68	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000E493BA1C9511541DAC7D8CCCB265A419AC8E5E9585015416E458C23C4275A41
69	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FE5151A011671541E40A177B01235A41C1B9853082681541EC93C62309225A41
70	VirksomheterPåRuter1kmGrense	0102000020E864000003000000C1B9853082681541EC93C62309225A415E5A63BFFC581541631CFC1AF2215A41DAEF902F8C5715412607CE71EA225A41
71	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007602AB2AE84E1541F4B1397ABC285A419AC8E5E9585015416E458C23C4275A41
72	VirksomheterPåRuter1kmGrense	0102000020E8640000040000009AC8E5E9585015416E458C23C4275A418409F482D340154163FCD017AD275A418A131AC4623F1541C712006EA5285A417602AB2AE84E1541F4B1397ABC285A41
73	VirksomheterPåRuter1kmGrense	0102000020E86400000400000056535BFDF13D1541012329C49D295A418A131AC4623F1541C712006EA5285A41CCDB6E65DD2F15418754CC618E285A41E83D109F6C2E15413B1677B786295A41
74	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B858602F964615414D45D8BECB235A413557D6971B561541E0D899C8E2235A41
75	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DAEF902F8C5715412607CE71EA225A41DAA1B9C6064815412CF88A68D3225A41
76	VirksomheterPåRuter1kmGrense	0102000020E864000003000000540B2B892F341541D21BA860A5255A411043F7E8B4431541BEB6606BBC255A41D45C1F90254515414C841F15C4245A41
77	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D45C1F90254515414C841F15C4245A41B858602F964615414D45D8BECB235A41
78	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CC9CF22FA0351541105DE50AAD245A41D45C1F90254515414C841F15C4245A41
79	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B858602F964615414D45D8BECB235A41DAA1B9C6064815412CF88A68D3225A41
80	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E9F6D2CE103715410E9B1CB5B4235A41B858602F964615414D45D8BECB235A41
81	VirksomheterPåRuter1kmGrense	0102000020E864000003000000DAA1B9C6064815412CF88A68D3225A41CE84CB658138154130D44D5FBC225A41E9F6D2CE103715410E9B1CB5B4235A41
82	VirksomheterPåRuter1kmGrense	0102000020E864000002000000540B2B892F341541D21BA860A5255A41CC9CF22FA0351541105DE50AAD245A41
83	VirksomheterPåRuter1kmGrense	0102000020E8640000030000001202AED71A261541B313B10096245A41A2644631AA241541165DF5558E255A41540B2B892F341541D21BA860A5255A41
84	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CC9CF22FA0351541105DE50AAD245A41E9F6D2CE103715410E9B1CB5B4235A41
85	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001202AED71A261541B313B10096245A41CC9CF22FA0351541105DE50AAD245A41
86	VirksomheterPåRuter1kmGrense	0102000020E864000003000000E9F6D2CE103715410E9B1CB5B4235A41AE4E2E768B2715415AD066AB9D235A411202AED71A261541B313B10096245A41
87	VirksomheterPåRuter1kmGrense	0102000020E86400000500000080856220AE101641B4EE8B3D341A5A4196347B5C28011641DCB8F7381D1A5A41D6B0F50FB8FF1541A63FF594151B5A41105574D33D0F1641AE44089A2C1B5A4180856220AE101641B4EE8B3D341A5A41
88	VirksomheterPåRuter1kmGrense	0102000020E86400000400000023A4BEDD080416414618E9802C185A41449A77A28E131641D8937F8443185A41EB549DD7FE141641CD8BEF274B175A414E667B12790516414BFBD72434175A41
89	VirksomheterPåRuter1kmGrense	0102000020E86400000200000023A4BEDD080416414618E9802C185A414E667B12790516414BFBD72434175A41
90	VirksomheterPåRuter1kmGrense	0102000020E8640000040000004E667B12790516414BFBD72434175A4116F74855F3F515417AD6C6211D175A411899F42083F41541BE06597D15185A4123A4BEDD080416414618E9802C185A41
91	VirksomheterPåRuter1kmGrense	0102000020E86400000200000089DF8C991C861541BA17BB8D2F235A41AEFE862A8D8715415B8D6D3537225A41
92	VirksomheterPåRuter1kmGrense	0102000020E86400000200000075ABFA18977615412B0D668418235A4189DF8C991C861541BA17BB8D2F235A41
93	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C1A491A907781541A80B972C20225A4175ABFA18977615412B0D668418235A41
94	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AEFE862A8D8715415B8D6D3537225A4112A798B3FD8815417FCC19DD3E215A41
95	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C1A491A907781541A80B972C20225A41AEFE862A8D8715415B8D6D3537225A41
96	VirksomheterPåRuter1kmGrense	0102000020E86400000300000012A798B3FD8815417FCC19DD3E215A41DE0D403278791541F5DCC1D427215A41C1A491A907781541A80B972C20225A41
97	VirksomheterPåRuter1kmGrense	0102000020E8640000030000003557D6971B561541E0D899C8E2235A418AD53408A16515418B5F61D2F9235A41FE5151A011671541E40A177B01235A41
98	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DAEF902F8C5715412607CE71EA225A413557D6971B561541E0D899C8E2235A41
99	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FE5151A011671541E40A177B01235A41DAEF902F8C5715412607CE71EA225A41
100	VirksomheterPåRuter1kmGrense	0102000020E864000005000000F0E495EB2471154148A06217371C5A41308025789F61154111359011201C5A417860D0172F60154171D78668181D5A41782FDE8AB46F15419806D86E2F1D5A41F0E495EB2471154148A06217371C5A41
101	VirksomheterPåRuter1kmGrense	0102000020E86400000500000086AA57A942E6134121AA5CC70E145A417D4F2A02BED61341C63E14C5F7135A41921BAFDA4DD5134115F5470FF0145A41A64F8881D2E41341FF870F1207155A4186AA57A942E6134121AA5CC70E145A41
102	VirksomheterPåRuter1kmGrense	0102000020E864000005000000D6280475F01114419FC8AF6644165A41CC6DA8B66B021441D7C359632D165A4133BB4C7EFB001441AD3F00AF25175A4126C7523C801014415B54D5B23C175A41D6280475F01114419FC8AF6644165A41
103	VirksomheterPåRuter1kmGrense	0102000020E864000005000000E966543057F413419C2EDC141E155A41A64F8881D2E41341FF870F1207155A411350C75162E313419421BD5CFF155A4135C63E00E7F21341C8E4086016165A41E966543057F413419C2EDC141E155A41
104	VirksomheterPåRuter1kmGrense	0102000020E864000004000000D6F9B67236BB1441B7805BDE39185A41FAF60590BBCA1441144571E250185A41F29CE8CC2BCC1441477F579058175A41B5013DAFA6BC14416FB6C08C41175A41
105	VirksomheterPåRuter1kmGrense	0102000020E86400000500000050893FED42AE1441EE1BCABBF4205A41428818DBBD9E144121AC44B3DD205A4180D3B04F4D9D14413E812704D6215A4196C97C61D2AC144176912B0DED215A4150893FED42AE1441EE1BCABBF4205A41
106	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D6F9B67236BB1441B7805BDE39185A41B5013DAFA6BC14416FB6C08C41175A41
107	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008119585DB1AB144154564BDA22185A41D6F9B67236BB1441B7805BDE39185A41
108	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B5013DAFA6BC14416FB6C08C41175A414917829921AD144143892F892A175A41
109	VirksomheterPåRuter1kmGrense	0102000020E86400000400000044BCFF53A990144162E85A5ACE1F5A41EA8CDCD0388F144148BDC4AAC6205A41428818DBBD9E144121AC44B3DD205A410C48965E2EA01441D52B5C62E51F5A41
110	VirksomheterPåRuter1kmGrense	0102000020E86400000200000044BCFF53A990144162E85A5ACE1F5A410C48965E2EA01441D52B5C62E51F5A41
111	VirksomheterPåRuter1kmGrense	0102000020E8640000040000000C48965E2EA01441D52B5C62E51F5A41197E29DA9EA11441BCFE6D11ED1E5A415B4838CF19921441F96FEB09D61E5A4144BCFF53A990144162E85A5ACE1F5A41
112	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008119585DB1AB144154564BDA22185A414917829921AD144143892F892A175A41
113	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003673E94F2C9C14411EBC40D60B185A418119585DB1AB144154564BDA22185A41
114	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004917829921AD144143892F892A175A41E8FAB78B9C9D1441F6EDA38513175A41
115	VirksomheterPåRuter1kmGrense	0102000020E8640000040000006637766856881441272D73C2DD1A5A41F083480DE686144127687A12D61B5A4168495C116B96144199217B18ED1B5A41F278E46CDB9714411B0BF5C7F41A5A41
116	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006637766856881441272D73C2DD1A5A41F278E46CDB9714411B0BF5C7F41A5A41
117	VirksomheterPåRuter1kmGrense	0102000020E864000004000000F278E46CDB9714411B0BF5C7F41A5A41901D7FC04B99144118496977FC195A416846B6BBC6891441E64F6672E5195A416637766856881441272D73C2DD1A5A41
118	VirksomheterPåRuter1kmGrense	0102000020E864000003000000441C0807378B1441D1CE5322ED185A4188A22B0CBC9A1441F7D9D72604195A413673E94F2C9C14411EBC40D60B185A41
119	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003673E94F2C9C14411EBC40D60B185A41E8FAB78B9C9D1441F6EDA38513175A41
120	VirksomheterPåRuter1kmGrense	0102000020E86400000200000052246B4AA78C14414AA83BD2F4175A413673E94F2C9C14411EBC40D60B185A41
121	VirksomheterPåRuter1kmGrense	0102000020E864000003000000E8FAB78B9C9D1441F6EDA38513175A41E4C9DE85178E1441B6DA1D82FC165A4152246B4AA78C14414AA83BD2F4175A41
122	VirksomheterPåRuter1kmGrense	0102000020E864000004000000521D26D42E7014411B3BD59998205A41C1B48BCEB37F14418D454AA2AF205A41C1E7545124811441C01D5F52B71F5A41FCE795569F7114411CC2684AA01F5A41
123	VirksomheterPåRuter1kmGrense	0102000020E864000002000000441C0807378B1441D1CE5322ED185A4152246B4AA78C14414AA83BD2F4175A41
124	VirksomheterPåRuter1kmGrense	0102000020E86400000400000052246B4AA78C14414AA83BD2F4175A412A4ADD4C227D144101113CCEDD175A41C476D409B27B1441863ED51DD6185A41441C0807378B1441D1CE5322ED185A41
125	VirksomheterPåRuter1kmGrense	0102000020E864000002000000521D26D42E7014411B3BD59998205A41FCE795569F7114411CC2684AA01F5A41
126	VirksomheterPåRuter1kmGrense	0102000020E864000004000000FCE795569F7114411CC2684AA01F5A4186DAC2631A6214419ECB7742891F5A4128E4ABE1A96014412094659181205A41521D26D42E7014411B3BD59998205A41
127	VirksomheterPåRuter1kmGrense	0102000020E864000004000000941FDC6F4D39144100EBC7F4621B5A416E05484CD2481441DBB9ADFA791B5A415C9011A6424A1441C9FDA1AC811A5A413C124EC9BD3A1441EC123BA76A1A5A41
128	VirksomheterPåRuter1kmGrense	0102000020E864000002000000941FDC6F4D39144100EBC7F4621B5A413C124EC9BD3A1441EC123BA76A1A5A41
129	VirksomheterPåRuter1kmGrense	0102000020E864000003000000DEE079F4382B14415B6ED9A1531A5A4198F25E9BC8291441BE60E7EE4B1B5A41941FDC6F4D39144100EBC7F4621B5A41
130	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DEE079F4382B14415B6ED9A1531A5A413C124EC9BD3A1441EC123BA76A1A5A41
197	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006F2FC837457215416512AE8B01265A41868A31B7CA811541CC7F7E9618265A41
131	VirksomheterPåRuter1kmGrense	0102000020E8640000040000003C124EC9BD3A1441EC123BA76A1A5A41B2E0D11A2E3C1441F7C6A85972195A416A91A645A92C14415F11C6545B195A41DEE079F4382B14415B6ED9A1531A5A41
132	VirksomheterPåRuter1kmGrense	0102000020E864000004000000F6619109FA301441C86A6B6D72165A4192E632D0892F144131118FBA6A175A4170BE0CA60E3F14410ACD73BE81175A4174A4C2DF7E401441DB1BD17089165A41
133	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F6619109FA301441C86A6B6D72165A4174A4C2DF7E401441DB1BD17089165A41
134	VirksomheterPåRuter1kmGrense	0102000020E86400000400000074A4C2DF7E401441DB1BD17089165A41B4138811EF41144164F0282391155A410A4DFF3A6A3214415F5342207A155A41F6619109FA301441C86A6B6D72165A41
135	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000712C803B57416414EC5A09DA7205A410C90377B2576164133ECCE3DAF1F5A41
136	VirksomheterPåRuter1kmGrense	0102000020E864000002000000396CEE0A2F6516412AA6E69590205A41E1ACF1819F6616413E629336981F5A41
137	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FE49FE19A9551641C227338E79205A41396CEE0A2F6516412AA6E69590205A41
138	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C6E1959019571641AC7A5E2F811F5A41FE49FE19A9551641C227338E79205A41
139	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C6E1959019571641AC7A5E2F811F5A41E1ACF1819F6616413E629336981F5A41
140	VirksomheterPåRuter1kmGrense	0102000020E86400000200000090F843FF89581641EA1783D0881E5A41C6E1959019571641AC7A5E2F811F5A41
141	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CA850BF10F6816415C5F39D79F1E5A4190F843FF89581641EA1783D0881E5A41
142	VirksomheterPåRuter1kmGrense	0102000020E864000004000000F6F09A47826C1541E6AB62EAE2295A4152E479C5077C15414E702CF7F9295A414EF9BE8D787D1541CA360A9F01295A4134927D0FF36D154130BABE92EA285A41
143	VirksomheterPåRuter1kmGrense	0102000020E86400000300000064C69487D4701541056F64E3F9265A415E619B065A8015411E40B3EE10275A41868A31B7CA811541CC7F7E9618265A41
144	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006F2FC837457215416512AE8B01265A4164C69487D4701541056F64E3F9265A41
145	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F6F09A47826C1541E6AB62EAE2295A4134927D0FF36D154130BABE92EA285A41
146	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A88B21996D5E1541D53B7986D3285A41C8C9A0D1FC5C154111E49EDDCB295A41F6F09A47826C1541E6AB62EAE2295A41
147	VirksomheterPåRuter1kmGrense	0102000020E86400000200000034927D0FF36D154130BABE92EA285A41A88B21996D5E1541D53B7986D3285A41
148	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AAB57BCF636F15416CA6143BF2275A4164C69487D4701541056F64E3F9265A41
149	VirksomheterPåRuter1kmGrense	0102000020E86400000200000048B6BD58DE5F1541D77A4D2FDB275A41AAB57BCF636F15416CA6143BF2275A41
150	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B2B474104F611541849F1BD8E2265A4148B6BD58DE5F1541D77A4D2FDB275A41
151	VirksomheterPåRuter1kmGrense	0102000020E86400000200000064C69487D4701541056F64E3F9265A41B2B474104F611541849F1BD8E2265A41
152	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B2B474104F611541849F1BD8E2265A41FAF145C0BF62154142A8E380EA255A41
153	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000E493BA1C9511541DAC7D8CCCB265A41B2B474104F611541849F1BD8E2265A41
154	VirksomheterPåRuter1kmGrense	0102000020E864000003000000FAF145C0BF62154142A8E380EA255A41E6EEAA503A531541A1371F76D3255A410E493BA1C9511541DAC7D8CCCB265A41
155	VirksomheterPåRuter1kmGrense	0102000020E864000004000000E83D109F6C2E15413B1677B786295A413551CDD0FB2C1541ACDC1B0D7F2A5A41D05DB82E813C1541AC2E4C1A962A5A4156535BFDF13D1541012329C49D295A41
156	VirksomheterPåRuter1kmGrense	0102000020E86400000200000056535BFDF13D1541012329C49D295A41E83D109F6C2E15413B1677B786295A41
157	VirksomheterPåRuter1kmGrense	0102000020E864000004000000D5A468E66BFE144127B6ADE5392A5A41A457A52CF10D154135AACCF2502A5A41A4EF29FA610F15414873249E58295A41F1F08EB3DCFF144186C9839141295A41
158	VirksomheterPåRuter1kmGrense	0102000020E864000004000000CC00D4F604EC1441F03DDA7F132C5A411C8E70348AFB1441ACF7EF8D2A2C5A4143525E11FBFC144102C5D139322B5A416E4064D375ED1441AB443A2C1B2B5A41
159	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D5A468E66BFE144127B6ADE5392A5A41F1F08EB3DCFF144186C9839141295A41
160	VirksomheterPåRuter1kmGrense	0102000020E864000004000000F1F08EB3DCFF144186C9839141295A416689D97457F01441D6D7E8842A295A41EEF410A8E6EE1441807894D8222A5A41D5A468E66BFE144127B6ADE5392A5A41
161	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CC00D4F604EC1441F03DDA7F132C5A416E4064D375ED1441AB443A2C1B2B5A41
162	VirksomheterPåRuter1kmGrense	0102000020E8640000030000006EBA4E9DF0DD14413A6FA81E042B5A410A6B1BC17FDC14416A2DCA71FC2B5A41CC00D4F604EC1441F03DDA7F132C5A41
163	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006EBA4E9DF0DD14413A6FA81E042B5A416E4064D375ED1441AB443A2C1B2B5A41
164	VirksomheterPåRuter1kmGrense	0102000020E8640000030000006E4064D375ED1441AB443A2C1B2B5A41EEF410A8E6EE1441807894D8222A5A411E659E7161DF14416DE780CB0B2A5A41
165	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006EBA4E9DF0DD14413A6FA81E042B5A411E659E7161DF14416DE780CB0B2A5A41
166	VirksomheterPåRuter1kmGrense	0102000020E8640000040000001E659E7161DF14416DE780CB0B2A5A41B6121143DCCF144123F972BEF4295A4193DD1D6F6BCE1441DC3A1C11ED2A5A416EBA4E9DF0DD14413A6FA81E042B5A41
167	VirksomheterPåRuter1kmGrense	0102000020E864000004000000396CEE0A2F6516412AA6E69590205A41BA58028CBE631641B52C33F588215A416CDA6F8444731641BDD76BFD9F215A410712C803B57416414EC5A09DA7205A41
168	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000712C803B57416414EC5A09DA7205A41396CEE0A2F6516412AA6E69590205A41
169	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000C90377B2576164133ECCE3DAF1F5A4192BFBDEA95771641D44AF6DDB61E5A41
170	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E1ACF1819F6616413E629336981F5A410C90377B2576164133ECCE3DAF1F5A41
171	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CA850BF10F6816415C5F39D79F1E5A41E1ACF1819F6616413E629336981F5A41
172	VirksomheterPåRuter1kmGrense	0102000020E86400000200000092BFBDEA95771641D44AF6DDB61E5A419E0B5A52067916419CDF167EBE1D5A41
173	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CA850BF10F6816415C5F39D79F1E5A4192BFBDEA95771641D44AF6DDB61E5A41
174	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FF613B5880691641EC9BD877A71D5A41CA850BF10F6816415C5F39D79F1E5A41
175	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009E0B5A52067916419CDF167EBE1D5A41FF613B5880691641EC9BD877A71D5A41
176	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001600DB4F9D3616415EE6DF7E4B205A4190039DC50D381641E46B0821531F5A41
177	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007910A876172716410010407734205A411600DB4F9D3616415EE6DF7E4B205A41
178	VirksomheterPåRuter1kmGrense	0102000020E86400000200000090039DC50D381641E46B0821531F5A41805375337E391641544E2AC35A1E5A41
179	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007A2800EC872816414C31E7193C1F5A4190039DC50D381641E46B0821531F5A41
180	VirksomheterPåRuter1kmGrense	0102000020E864000003000000805375337E391641544E2AC35A1E5A41A6736E59F8291641CEB887BC431E5A417A2800EC872816414C31E7193C1F5A41
181	VirksomheterPåRuter1kmGrense	0102000020E8640000050000009ECD3C74362416416C06DE3125225A41D433C6A3B01416410B8B47290E225A41F73D1D174013164164240E8606235A41A2CC2AE7C52216414F21238F1D235A419ECD3C74362416416C06DE3125225A41
182	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007910A876172716410010407734205A417A2800EC872816414C31E7193C1F5A41
183	VirksomheterPåRuter1kmGrense	0102000020E8640000040000007A2800EC872816414C31E7193C1F5A4180D54D1A021916414E72CC12251F5A4186145FA59117164195B3A66F1D205A417910A876172716410010407734205A41
184	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007ABF905F9B06164104E468C4FE205A415202872821161641F7657ACC15215A41
185	VirksomheterPåRuter1kmGrense	0102000020E8640000040000005202872821161641F7657ACC15215A4186145FA59117164195B3A66F1D205A415F2800DC0B08164169C7136806205A417ABF905F9B06164104E468C4FE205A41
186	VirksomheterPåRuter1kmGrense	0102000020E864000005000000BA1C61E58FE71541080559B4D0205A4163F527340AD8154192945AACB9205A4156EC05B199D61541C07D2D07B2215A41ED40D8611FE61541AB7FAA0FC9215A41BA1C61E58FE71541080559B4D0205A41
187	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B8671D678EB715415F4246F683215A41678873E9FEB815411A81709C8B205A41
188	VirksomheterPåRuter1kmGrense	0102000020E864000004000000678873E9FEB815411A81709C8B205A419C7BF84F79A91541A1CA849474205A41927007CE08A8154175F5DBED6C215A41B8671D678EB715415F4246F683215A41
189	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DAAA65B312971541C2224A3E4E225A41B08C2D4498A61541A0D52C4765225A41
190	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D426DB3C839815416CD177E555215A41DAAA65B312971541C2224A3E4E225A41
191	VirksomheterPåRuter1kmGrense	0102000020E864000003000000B08C2D4498A61541A0D52C4765225A41927007CE08A8154175F5DBED6C215A41D426DB3C839815416CD177E555215A41
192	VirksomheterPåRuter1kmGrense	0102000020E864000002000000755A95E7C0921541759E9B4837255A41C82FC28831941541B107DCEF3E245A41
193	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009290E15F3B8315415A8F433E20255A41755A95E7C0921541759E9B4837255A41
194	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008CDEAA00AC8415412F6D02E627245A419290E15F3B8315415A8F433E20255A41
195	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C82FC28831941541B107DCEF3E245A418CDEAA00AC8415412F6D02E627245A41
196	VirksomheterPåRuter1kmGrense	0102000020E864000002000000868A31B7CA811541CC7F7E9618265A419290E15F3B8315415A8F433E20255A41
198	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E95B15E0B5731541EF8EF13309255A416F2FC837457215416512AE8B01265A41
199	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009290E15F3B8315415A8F433E20255A41E95B15E0B5731541EF8EF13309255A41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347.virksomheterparuter1km_objid_seq', 104, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347.virksomheterparuter1kmgrense_objid_seq', 199, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_d90ffed4264945e9b99d6c638d4b8347.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

